Bug 809646 - Konqueror Icon For The KDE Favorites Menu.
Konqueror Icon For The KDE Favorites Menu.
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
All All
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-03 18:37 EDT by Deleted Account
Modified: 2012-06-14 09:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-14 09:03:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Deleted Account 2012-04-03 18:37:37 EDT
Description of problem:
The problem occurs when I try to integrate konqueror **directly into favorites kde menu**, not in icon opening, etc..., for now i can access it on the "wallpaper desktop", but right click menu does not give "Add to favorites"
It seems icon (( "Home" : _"Personal files"_ )) file manager is hardoced to Dolphin in menus, and does not respects the default file manager setting of "System Settings" which is set to konqueror.

Version-Release number of selected component (if applicable):
KDE 4.8.1

How reproducible:
1. Set konqueror on default file manager in "System Settings"
2. Click "Home : Personal Files icon" in the menu.
3. Dolphin executes, I expect Konqueror.

Actual results:
Dolphin runs on "Home : Personal Files" icon.

Expected results:
Icon (( "Home" : "Personal files" )) should catch default file manager, not Dolphin. Allowing Favorites Menu integration for Konqueror.

Additional info: Basically I can't find a way to put Konqueror File Manager into KDE Favorites Menu (Note I have Konqueror Web Browser in here without problems). So apart from that, there is no "Konqueror File Manager" Icon on Application/System.
Comment 1 Deleted Account 2012-05-05 08:46:46 EDT
An "Exec=kde-open ~/" seems to respect default file browser, instead of "Exec=dolphin".
Comment 2 Deleted Account 2012-06-14 09:03:34 EDT
I just used KDE Menu Editor to create a "My Places" menu entry that can be favorite.

Note You need to log in before you can comment on or make changes to this bug.